html {
    scroll-behavior: smooth;
}
html, body {
    height: 100%;
}
body{
    padding:0px;
    margin:0px;
    box-sizing:border-box;
}

.section-spacing{
    padding-top: 80px;
    padding-bottom: 80px;
}
/* header.top-header-box.fixed {
    position: fixed !important;
    top: 0;
    width: 100%;
    z-index: 1;
} */
header.fixed img {
    height: 40px;
}
.fixed nav.navbar.navbar-expand-lg {
    padding-top: 0.2rem;
    padding-bottom: 0.2rem;
}
.fixed {
    top: 0;
    left: 0;
    right: 0;
    position: fixed;
    margin: 0!important;
    padding: 0;
    z-index: 1000;
    -webkit-box-shadow: 0 10px 10px -10px rgba(0, 0, 0, .35);
    box-shadow: 0 10px 10px -10px rgba(0, 0, 0, .35);
    -webkit-animation-name: animationFade;
    -o-animation-name: animationFade;
    animation-name: animationFade;
    -webkit-animation-duration: 1s;
    -o-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
}
.fixed.no-animation {
    animation: none;
    animation-duration: .1s;
}
span.navbar-toggler-icon img {
    height: 38px;
}
@-webkit-keyframes animationFade {
    from {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
}
to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
}
}@-o-keyframes animationFade {
    from {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
}
to {
    opacity: 1;
    -webkit-transform: none;
    -o-transform: none;
    transform: none;
}
}@keyframes animationFade {
    from {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
}
to {
    opacity: 1;
    -webkit-transform: none;
    -o-transform: none;
    transform: none;
}
}.scroll-down {
    display: inline-block;
    position: absolute;
    bottom: 30px;
    z-index: 13;
    left: 50%;
    transform: translateX(-50%);
    user-select: none;
}
.scroll-down i {
    font-size: 12px;
    padding-left: 10px;
    -webkit-animation: mover 1s infinite alternate;
    animation: mover 1s infinite alternate;
}
@-webkit-keyframes mover {
    0% {
    transform: translateY(2px);
}
100% {
    transform: translateY(-2px);
}
}

/* Start css for loading */

#loader-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
}
#loader {
    display: block;
    position: relative;
    left: 50%;
    top: 50%;
    width: 150px;
    height: 150px;
    margin: -75px 0 0 -75px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #3498db;
    animation: spin 2s linear infinite; 
    z-index: 1001;
}

    #loader:before {
        content: "";
        position: absolute;
        top: 5px;
        left: 5px;
        right: 5px;
        bottom: 5px;
        border-radius: 50%;
        border: 3px solid transparent;
        border-top-color: #e74c3c;
        animation: spin 3s linear infinite; 
    }

    #loader:after {
        content: "";
        position: absolute;
        top: 15px;
        left: 15px;
        right: 15px;
        bottom: 15px;
        border-radius: 50%;
        border: 3px solid transparent;
        border-top-color: #f9c922;
        -webkit-animation: spin 1.5s linear infinite; 
          animation: spin 1.5s linear infinite;
    }

    @-webkit-keyframes spin {
        0%   { 
            -webkit-transform: rotate(0deg); 
            -ms-transform: rotate(0deg); 
            transform: rotate(0deg); 
        }
        100% {
            -webkit-transform: rotate(360deg);
            -ms-transform: rotate(360deg);
            transform: rotate(360deg);
        }
    }
    @keyframes spin {
        0%   { 
            -webkit-transform: rotate(0deg);
            -ms-transform: rotate(0deg);
            transform: rotate(0deg);
        }
        100% {
            -webkit-transform: rotate(360deg);
            -ms-transform: rotate(360deg);
            transform: rotate(360deg);
        }
    }

    #loader-wrapper .loader-section {
        position: fixed;
        top: 0;
        width: 51%;
        height: 100%;
        background: #222;
        z-index: 1000;
    }

    #loader-wrapper .loader-section.section-left {
        left: 0;
    }
    #loader-wrapper .loader-section.section-right {
        right: 0;
    }

    /* Loaded styles */
    .loaded #loader-wrapper .loader-section.section-left {
        -webkit-transform: translateX(-100%); 
            -ms-transform: translateX(-100%);  
                transform: translateX(-100%);  

        -webkit-transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
                transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
    }
    .loaded #loader-wrapper .loader-section.section-right {
        -webkit-transform: translateX(100%); 
            -ms-transform: translateX(100%); 
                transform: translateX(100%); 

        -webkit-transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000); 
                transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000); 
    }
    .loaded #loader {
        opacity: 0  ;

        -webkit-transition: all 0.3s ease-out;
                transition: all 0.3s ease-out; 

    }
    .loaded #loader-wrapper {
        visibility: hidden;

        -webkit-transform: translateY(-100%);
            -ms-transform: translateY(-100%);
                transform: translateY(-100%);
    
        -webkit-transition: all 0.3s 1s ease-out;
                transition: all 0.3s 1s ease-out;
    }

    #content {
        margin: 0 auto;
        padding-bottom: 50px;
        width: 80%;
        max-width: 978px;
    }



/* End CSS for loading */



/* Start Countdown CSS */

.simply-countdown {
    overflow: hidden;
    display: table;
    font-family: 'Staatliches' !important;
  }
  .simply-countdown > .simply-section {
    width: 110px;
    height: 100px;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -moz-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    float: left;
    margin: 15px;
    background: #ececec;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  }
  .simply-countdown > .simply-section .simply-amount,
  .simply-countdown > .simply-section .simply-word {
    display: block;
    text-align: center;
  }
  .simply-section .simply-amount {
    font-size: 35px;
    font-weight: 500;
  }
  .simply-section .simply-word{
    font-size: 20 px;
    font-weight: 500;
  }

/* End Countdown CSS */

/* Start parallax effect css*/

.wp-block-cover-image {
    position: relative;
    background-size: cover;
    background-position: 50%;
    min-height: 40px;
    width: 100%;
    margin: 0 0 1.5em;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  .wp-block-cover-image .wp-block-cover-image-text,
  .wp-block-cover-image h4 {
    color: #fff;
    font-size: 2em;
    line-height: 1.25;
    z-index: 1;
    margin-bottom: 0;
    max-width: 610px;
    padding: 14px;
    text-align: center;
  }
  
  .wp-block-cover-image.has-background-dim:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.5);
  }
  /*
  DO NOT COPY SECTION END
   */
  
  /**
   COPY HERE!
   Add This to make background image parallax.
  */
  .wp-block-cover-image {
    background-attachment: fixed;
    background-position: 50% 0;
    padding: 80px 0px !important;
  }

/* End Parallax effect css */


.section-headings {
    text-align: center;
    color: #4e4e4e;
    margin-bottom: 40px;
    font-family: 'Staatliches' !important;
    font-size: 60px;
}
p.small-text {
    font-size: 13px;
}
header{
    background: #009ce7;
}
header img {
    height: 60px;
}
header .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 1.5rem;
    padding-left: 1.5rem;
}
header .nav-link{
    color:#ffffff;
    font-weight: 600;
}
.slider-section{
    background-image: url(../images/header-bg.png);
    background-position: right bottom;
    padding-top: 100px;
    padding-bottom: 60px;
    background-repeat: no-repeat;
    height: 90vh;
}
.content-area {
    height: 100%;
    display: flex;
    flex-direction: column;
    padding-top: 100px;
    
    /* justify-content: center; */
}
.content-area p {
    color: #fff;
    font-weight: 300;
    font-size: 28px;
}
.box-text {
    border: 1px solid #00a0e9;
    text-align: center;
    background: #fff;
    height: 64px;
    color: #009ce7 !important;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 10px;
    font-family: 'Staatliches', cursive;
    word-spacing: 5px;
}
.slider-box img {
    max-width: 360px;
    margin: auto;
}

.monedas-box {
    background: rgb(149,149,149);
    background: linear-gradient(
0deg
, rgb(149 149 149 / 35%) 0%, rgba(255,255,255,1) 100%);
}
.circle-box {
    width: 300px;
    height: 300px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    background: #00a0ea;
    border-radius: 50%;
    padding: 25px;
    text-align: center;
    color: #fff;
    font-size: 27px;
}
.circle-box p{
    margin-bottom: 0px;
}
.para-text {
    margin-top: 25px;
    max-width: 400px;
    margin: 30px auto;
}
.para-text p{
    margin-bottom: 0px;
    font-size: 30px;
}
.number-text {
    font-family: 'Staatliches' !important;
    font-size: 95px;
    line-height: 78px;
}
.circle-text h2 {
    font-size: 28px;
    font-weight: 600;
    margin-top: 30px;
    font-family: 'Staatliches' !important;
    color:#4e4e4e;
}
.circle-text p{
    font-size: 18px;
}
.circle-text a {
    border: 1px solid #00a0ea;
    padding: 9px 20px;
    text-decoration: none;
    margin-top: 24px;
    display: inline-block;
    color: #00a0ea;
    font-size: 18px;
}


/* Start form box css */
.form-box {
    padding: 38px 45px;
    background: #ffffff;
}
.theme-btn {
    background: #00a0ea;
    border-color: #00a0ea;
    margin-top: 10px;
}
.subscription-box {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.subscription-box p {
    font-size: 30px;
}
.subscription-box > div {
    background: #ffffff;
    padding: 25px 45px;
}
.app-image img{
    max-width: 500px;
}

/* End CSS */


/* Start logos css */

.insta-logos-para{
    display: flex;
    height: 100%;
    align-items: center;
    font-size: 30px;
}

/* End CSS */


.nosotros-box  .wp-block-cover-image.has-background-dim:before {
    background-color: rgb(0 0 0 / 82%);
}
footer.bg-dark.section-spacing {
    background: #009ce7 !important;
}
footer p{
    font-size: 30px;
}
.footer-menus {
    display: flex;
}
.footer-menus h2 {
    font-family: 'Staatliches' !important;
    color: #fff;
}
.footer-menus ul {
    padding-left: 0px;
    list-style: none;
    display: inline-flex;
    justify-content: space-between;
}
.footer-menu-box.d-flex {
    justify-content: space-around;
}
.footer-menus ul li a{
    color:#fff;
}
.footer-menus ul li a {
    color: #e0e0e0;
    margin: 0px 15px;
    text-decoration: none;
    font-size: 20px !important;
}
.copyright-box {
    padding: 5px;
    background: #007ab5;
    color: #ffffff;
}

.container-wrapper {
    background-size: cover;
    background-image: url(../images/bg-1.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    height: 100vh;
    min-height: 650px;
}

.banner-content h2 {
    animation: slide-down 2s forwards;
    font-family: 'Suez One', serif;
    text-transform: uppercase;
    font-size: 100px;
}

.banner-content p {
    animation: slide-down 2.2s forwards;
    line-height: 1.8rem;
}

.middle-section {
    background: rgb(0 117 181);
    padding: 120px 0px;
    /* min-height: 650px; */
}

.middle-section h2 {
    animation: slide-left 2.2s forwards;
}

.middle-section p {
    animation: slide-right 2.2s forwards;
}

.block-area {
    padding: 100px 0px;
}

.block-content-box {
    background: #ffffff;
    /* margin-top: -200px; */
}

.block-content-box h2 {
    font-size: 25px;
    text-transform: uppercase;
    margin-bottom: 30px;
    font-family: 'Suez One', serif;
}

.block-icon-width {
    width: 30px;
}

.btn-theme {
    animation: slide-up 2.2s forwards;
    margin-top: 50px;
    text-transform: uppercase;
    transition: 0.5s;
    color: #000000;
    text-shadow: 0px 0px 10px rgb(255 255 255 / 20%);
    border: none;
    border-radius: 0px;
    min-width: 280px;
    min-height: 76px;
    font-size: 25px;
    background: rgb(255 255 255 / 0%);
    border: 1px solid #000000;
}

.btn-theme:hover {
    transition: 600ms;
    background-image: linear-gradient(to right, #314b8f 0%, #0e9be8 51%, #27a3ec 100%);
    background-position: right center;
    color: #fff;
    border: none;
}

.padding-aboveheader {
    padding-top: 50px;
}

.wizard-stepdesign {
    background: #fff;
    min-height: 55vh;
    border: 1px solid #eee;
    pointer-events: none;
}

.wizard-stepdesign li a {
    border: none;
    background: #fff;
    padding-top: 12px;
    padding-bottom: 12px;
    display: block;
    color: #666;
    font-size: 15px;
    font-weight: lighter;
    border-bottom: 1px solid #eee;
    border-radius: 0px!important;
}

.wizard-stepdesign .nav-link.active,
.nav-pills .show>.nav-link,
.btn-primary {
    background: #126bae;
}

.nextstep-topheading {
    color: #015697;
    font-size: 22px;
    font-weight: bolder;
}

.commonform-control {
    border: 1px solid #ced4da;
    border-radius: 10px;
    padding-bottom: 5px;
}

.commonform-control label {
    padding-left: 10px;
    padding-top: 7px;
    color: #666;
}

.commonform-control .form-control {
    height: 32px;
    border: none;
    font-size: 16px;
    color: #000;
    font-weight: 100;
    font-family: sans-serif!important;
}

.commonform-control .form-control::placeholder {
    color: #aaa;
}

.commonform-control .form-control:focus {
    box-shadow: none;
}

.rounde0-rtb {
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}

.rounde0-ltb {
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    border-left: 0px;
}

label.error {
    color: #c50606;
    font-size: 12px;
    margin-bottom: 10px;
}

.login-main{
    position: absolute;
    width: 100%;
    min-height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    left: 0;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
}

.form-signin {
    width: 100%;
    max-width: 430px;
    padding: 15px;
    margin: auto;
    background: rgb(0 156 231 / 25%);
    border-radius: 8px;
    box-shadow: 0 3px 10px rgba(0,117,181,0.6);
    position: relative;
}

.form-signin .input-group{
    height: 55px;
}
.form-signin .input-group-text{
    background-color: #fff;
    padding-left: 10px;
    padding-right: 10px;
    border-color: #ddd;
    border-right: none;
}
.form-signin .input-group-text svg{
    font-size: 25px;
    color: #666;
}
.form-signin .form-control{
    background: #fff;
    box-shadow: none;
    border: 1px solid #ddd;
    border-left: none;
}
.form-signin .form-control:focus{
    box-shadow: none;
    border-color: #ddd;
}

.logintop-user{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    position: absolute;
    top: -50px;
    left: 50%;
    margin-left: -50px;
    box-sizing: border-box;
    background: rgba(255,255,255, 0.96);
    text-align: center;
    line-height: 122px;
    box-shadow: 0 1px 3px rgba(0,117,181,0.6);
}
.logintop-user svg{
    font-size: 50px;
    color: #ccc;
   
}

.icon{
    stroke: unset;
    stroke-width: 0px;
    fill: currentColor;
    display: inline-block;
    width: 1em;
    height: 1em;
    vertical-align: -0.15em;
}
.icon-1x{transform: scale(1.1)} .icon-2x{transform: scale(1.15)}
.icon-3x{transform: scale(1.2)} .icon-4x{transform: scale(1.25)}
.icon-5x{transform: scale(1.3)} .icon-6x{transform: scale(1.35)}
.icon-7x{transform: scale(1.4)} .icon-8x{transform: scale(1.45)}

.footer-box img{
    width: 100%;
    max-width: 150px;
}

@media (max-width:1450px){

    .slider-box img{

        max-width: 280px;

    }
    .content-area p {
        font-size: 22px;
    }
    .slider-section{
        height: auto;
        background-size: cover;
        background-position: right top;
        padding-top: 50px;
    }

}

@media (max-width:1280px) {
    .banner-content h2 {
        font-size: 70px;
    }
}

@media (max-width:1199px) {
    .block-content-box .border-end {
        border-right: none !important;
        border-bottom: 1px solid #dee2e6;
    }
}

@media (max-width:991px) {
    .banner-content h2 {
        font-size: 45px;
    }
    .btn-theme {
        min-width: 203px;
        min-height: 52px;
        font-size: 18px;
    }
}

@media (max-width:768px){
    .slider-section{
        height: auto;
        background-size: cover;
        background-position: right;
        padding-top: 50px;
    }
    .content-area p {
        color: #fff;
        font-weight: 300;
        font-size: 20px;
        padding-bottom: 114px;
        margin-top: 25px;
    }
    .box-text {
        border: 1px solid #00a0e9;
        text-align: center;
        background: #fff;
        height: 50px !important;
        color: #009ce7 !important;
        display: flex;
        justify-content: center;
        align-items: center;
        margin-top: 30px;
        font-family: 'Staatliches', cursive;
        word-spacing: 5px;
        padding-bottom: 0px !important;
    }
    .footer-menu-box.d-flex {
        justify-content: space-around;
        flex-direction: column;
    }
    .footer-menus {
        display: flex;
        flex-direction: column;
    }
    .section-spacing {
        padding-top: 35px;
        padding-bottom: 35px;
    }
    .circle-box{
        margin-top: 50px;
    }
    .container-wrapper .col-sm-9 {
        flex: 0 0 auto;
        width: 100%;
    }
    .container-wrapper {
        position: relative;
    }
    .container-wrapper:before {
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        background: rgb(60 60 60 / 60%);
    }
    .banner-content {
        color: #fff;
    }
    .btn-theme.mobile-btn {
        background: rgb(255 255 255 / 0%);
        border: 1px solid #ffffff;
        color: #fff;
    }
}

@media (max-width:640px) {
    .banner-content h2 {
        font-size: 30px;
        padding-top: 65px;
    }
    .btn-theme.mobile-btn {
        margin-top: 11px;
    }
}
